<script setup lang="ts">
</script>
<template>
    <v-card theme="light" height="919" outlined="false">

        <v-row class="mt-5">
            <v-col cols="5"><span class="fontTitle ml-14">Nova-consoler</span></v-col>
            <v-col></v-col>
            <v-col cols="2">
                <v-btn class="font">ชื่อผู้ใช้ : บีมเองจ้า</v-btn>
            </v-col>
        </v-row>
        <v-row>
            <v-col cols="5"><span class="fontTitle ml-14">เคลมสินค้า</span></v-col>
            <v-col></v-col>
            <v-col></v-col>
        </v-row>
        <v-row class="mt-2">
            <v-col></v-col>
            <v-col>
                <v-card theme="light" height="600" width="1800" style="border: 1px solid rgba(0, 0, 0, 0.1);">
                </v-card>
            </v-col>
            <v-col></v-col>
        </v-row>
        <v-row>
            <v-col cols="3" class="ml-13 mt-4">
                <v-btn to="/management" class="font">ย้อนกลับ</v-btn>
                <v-btn to="/" class="font ml-5">กลับหน้าหลัก</v-btn>
            </v-col>
            <v-col cols="5">
            </v-col>
            <v-col>
            </v-col>
        </v-row>
    </v-card>
</template>
<style scoped>
.custom-width {
    width: 500px;
}

.fontTitle {
    text-align-last: center;
    font-family: fantasy;
    font-size: 35px;
    color: black;
}

.fontbtn {
    text-align-last: center;
    font-family: fantasy;
    font-size: 30px;
    color: black;
}

.font {
    text-align-last: center;
    font-family: fantasy;
    font-size: 18px;
    color: black;
}
</style>